.classtab-0 {
    position: relative;
    height: 0.92rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-left: 0.01rem;
    padding-right: 0.01rem;
    background-color: transparent;
}

.classtab-0 .classtab-1 {
    position: absolute;
    width: 6.9rem;
    height: 0.77rem;
    inset: 0rem 6.9rem 0.77rem 0rem;
    background-color: rgb(255, 255, 255);
    z-index: 0;
    border-style: solid;
    border-color: rgb(217, 217, 217) rgb(217, 217, 217) rgb(217, 217, 217) rgba(218, 218, 218, 0.353);
    border-width: 0.01rem;
    border-radius: 0.18rem;
    top: 0rem;
    right: 6.9rem;
    bottom: 0.77rem;
    left: 0rem;
}

.classtab-0 .classtab-2 {
    width: 1.7rem;
    height: 0.91rem;
    background-position: center center;
    background-repeat: no-repeat;
    padding-top: 0.26rem;
    margin-top: 0.01rem;
    background-color: transparent;
    position: relative;
    z-index: 2;
}

.classtab-0 .classtab-2.hover{
    background-image: url("../images/classtabImg/classtab-2.png");
}

.classtab-0 .classtab-2 .classtab-6 {
    width: 0.9rem;
    height: 0.24rem;
    margin-left: auto;
    margin-right: auto;
    font-size: 0.22rem;
    text-align: center;
    line-height: 0.24rem;
    white-space: nowrap;
    text-indent: 0rem;
    font-weight: bold;
    background-color: transparent;
    color: #2d5cb6;
}

.classtab-0 .classtab-2.hover .classtab-6{
    color: rgb(255, 255, 255);
}

.classtab-0 .classtab-3 {
    width: 1.7rem;
    height: 0.91rem;
    background-image: url("../images/classtabImg/classtab-3.png");
    background-position: center center;
    background-repeat: no-repeat;
    padding-top: 0.26rem;
    margin-top: 0.01rem;
    background-color: transparent;
}

.classtab-0 .classtab-3 .classtab-7 {
    width: 0.91rem;
    height: 0.24rem;
    box-shadow: none;
    margin-left: auto;
    margin-right: auto;
    font-size: 0.22rem;
    color: rgb(255, 255, 255);
    text-align: center;
    text-shadow: rgba(255, 255, 171, 0.85) 0rem 0.01rem 0rem;
    line-height: 0.24rem;
    white-space: nowrap;
    text-indent: 0rem;
    font-weight: 400;
    background-color: transparent;
}

.classtab-0 .classtab-4 {
    width: 1.7rem;
    height: 0.91rem;
    background-image: url("../images/classtabImg/classtab-4.png");
    background-position: center center;
    background-repeat: no-repeat;
    padding-top: 0.26rem;
    margin-top: 0.01rem;
    background-color: transparent;
}

.classtab-0 .classtab-4 .classtab-8 {
    width: 0.91rem;
    height: 0.24rem;
    box-shadow: none;
    margin-left: auto;
    margin-right: auto;
    font-size: 0.22rem;
    color: rgb(255, 255, 255);
    text-align: center;
    text-shadow: rgba(255, 255, 171, 0.85) 0rem 0.01rem 0rem;
    line-height: 0.24rem;
    white-space: nowrap;
    text-indent: 0rem;
    font-weight: 400;
    background-color: transparent;
}

.classtab-0 .classtab-5 {
    width: 1.7rem;
    height: 0.91rem;
    background-image: url("../images/classtabImg/classtab-5.png");
    background-position: center center;
    background-repeat: no-repeat;
    padding-top: 0.26rem;
    margin-top: 0.01rem;
    background-color: transparent;
}

.classtab-0 .classtab-5 .classtab-9 {
    width: 0.91rem;
    height: 0.24rem;
    box-shadow: none;
    margin-left: auto;
    margin-right: auto;
    font-size: 0.22rem;
    color: rgb(255, 255, 255);
    text-align: center;
    text-shadow: rgba(255, 255, 171, 0.85) 0rem 0.01rem 0rem;
    line-height: 0.24rem;
    white-space: nowrap;
    text-indent: 0rem;
    font-weight: 400;
    background-color: transparent;
}